## rust-dav1d-sys 0.5.0

=== debian/changelog ===
rust-dav1d-sys (0.5.0-1) unstable; urgency=medium

  * Package dav1d-sys 0.5.0 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 20:35:11 +0200
