=== debian/control ===
Source: rust-dav1d-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.60+default-dev <!nocheck>,
 librust-system-deps-3+default-dev <!nocheck>,
 libdav1d-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dav1d-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dav1d-sys
Rules-Requires-Root: no

Package: librust-dav1d-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.60+default-dev,
 librust-system-deps-3+default-dev,
 libdav1d-dev
Provides:
 librust-dav1d-sys+default-dev (= ${binary:Version}),
 librust-dav1d-sys-0-dev (= ${binary:Version}),
 librust-dav1d-sys-0+default-dev (= ${binary:Version}),
 librust-dav1d-sys-0.5-dev (= ${binary:Version}),
 librust-dav1d-sys-0.5+default-dev (= ${binary:Version}),
 librust-dav1d-sys-0.5.0-dev (= ${binary:Version}),
 librust-dav1d-sys-0.5.0+default-dev (= ${binary:Version})
Description: FFI bindings to dav1d - Rust source code
 This package contains the source for the Rust dav1d-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
