## rust-dav1d-sys 0.7.0

=== debian/changelog ===
rust-dav1d-sys (0.7.0-1) unstable; urgency=medium

  * Package dav1d-sys 0.7.0 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Dec 2022 20:57:13 +0100

rust-dav1d-sys (0.5.0-2) unstable; urgency=medium

  * debian/patches: Use system-deps 6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Oct 2022 21:35:05 +0200
