## rust-dav1d-sys 0.7.1

=== debian/changelog ===
rust-dav1d-sys (0.7.1-1) unstable; urgency=medium

  * Package dav1d-sys 0.7.1 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Jun 2023 17:12:00 +0200
