=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-system-deps-6+default-dev <!nocheck>,
- libdav1d-dev <!nocheck>
+ libdav1d-dev (>= 1.1.0) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
@@ -25,15 +25,19 @@
  ${misc:Depends},
  librust-libc-0.2+default-dev,
  librust-system-deps-6+default-dev,
- libdav1d-dev
+ libdav1d-dev (>= 1.1.0)
 Provides:
  librust-dav1d-sys+default-dev (= ${binary:Version}),
+ librust-dav1d-sys+v1-1-dev (= ${binary:Version}),
  librust-dav1d-sys-0-dev (= ${binary:Version}),
  librust-dav1d-sys-0+default-dev (= ${binary:Version}),
+ librust-dav1d-sys-0+v1-1-dev (= ${binary:Version}),
  librust-dav1d-sys-0.7-dev (= ${binary:Version}),
  librust-dav1d-sys-0.7+default-dev (= ${binary:Version}),
- librust-dav1d-sys-0.7.0-dev (= ${binary:Version}),
- librust-dav1d-sys-0.7.0+default-dev (= ${binary:Version})
+ librust-dav1d-sys-0.7+v1-1-dev (= ${binary:Version}),
+ librust-dav1d-sys-0.7.1-dev (= ${binary:Version}),
+ librust-dav1d-sys-0.7.1+default-dev (= ${binary:Version}),
+ librust-dav1d-sys-0.7.1+v1-1-dev (= ${binary:Version})
 Description: FFI bindings to dav1d - Rust source code
  This package contains the source for the Rust dav1d-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
