## rust-dav1d-sys 0.8.3

=== debian/changelog ===
rust-dav1d-sys (0.8.3-1) unstable; urgency=medium

  * Team upload
  * Package dav1d-sys 0.8.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 15:21:25 -0400

rust-dav1d-sys (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package dav1d-sys 0.7.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 13:08:50 -0400

rust-dav1d-sys (0.7.1-2) experimental; urgency=medium

  * Team upload
  * Package dav1d-sys 0.7.1 from crates.io using debcargo 2.6.1
  * Build with rust-system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 18:07:21 -0400
