=== debian/control ===
Source: rust-dav1d-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.78) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libdav1d-dev (>= 1.1.0) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dav1d-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dav1d-sys
Homepage: https://github.com/rust-av/dav1d-rs
X-Cargo-Crate: dav1d-sys
Rules-Requires-Root: no

Package: librust-dav1d-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev,
 libdav1d-dev (>= 1.1.0)
Provides:
 librust-dav1d-sys+default-dev (= ${binary:Version}),
 librust-dav1d-sys-0-dev (= ${binary:Version}),
 librust-dav1d-sys-0+default-dev (= ${binary:Version}),
 librust-dav1d-sys-0.8-dev (= ${binary:Version}),
 librust-dav1d-sys-0.8+default-dev (= ${binary:Version}),
 librust-dav1d-sys-0.8.3-dev (= ${binary:Version}),
 librust-dav1d-sys-0.8.3+default-dev (= ${binary:Version})
Description: FFI bindings to dav1d - Rust source code
 Source code for Debianized Rust crate "dav1d-sys"
