=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dav1d-sys 0.8.3 --all-targets --all-features
Features: test-name=rust-dav1d-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.78), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dav1d-sys 0.8.3 --all-targets
Features: test-name=librust-dav1d-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dav1d-sys 0.8.3 --all-targets --no-default-features
Features: test-name=librust-dav1d-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.78), @
Restrictions: allow-stderr, skip-not-installable
